Fifa 18 & Pes 18 require 4.80 update. I'm on 4.7 CFW. Help.

Nov 15, 2017
6
0
0
#1
Good day gamers. I need your need help.

So I got the Fifa 18 and Pes 18 games but on trying to play, it asks for a 4.80 firmware or above update.
The problem is, I am on HABIB_476_COBRA_V1.00.PUP firmware. I have once updated the system to 4.8 and I had to go downgrade it. I want to avoid downgrading the system again. Please, is there a way around it.

Thanks